OpenSSL vulnerability CVE-2012-1165

2012-05-22T00:13:00
ID F5:K13597
Type f5
Reporter f5
Modified 2016-01-09T02:28:00

Description

F5 Product Development has evaluated the currently-supported releases for potential vulnerability. To find out whether F5 has determined that your release is vulnerable, and to obtain information about releases or hotfixes that resolve the vulnerability, refer to the following table:

Product | Versions known to be vulnerable | Versions known to be not vulnerable | Vulnerable component or feature
---|---|---|---
BIG-IP LTM | None
| 9.x
10.x
11.x
| None
BIG-IP GTM | None
| 9.x
10.x
11.x
| None

BIG-IP ASM | None
| 9.x
10.x
11.x
| None
BIG-IP Link Controller | None
| 9.x
10.x
11.x
| None
BIG-IP WebAccelerator | None | 9.x
10.x
11.x
| None
BIG-IP PSM | None | 9.x
10.x
11.x
| None
BIG-IP WOM | None | 10.x
11.x
| None
BIG-IP APM | None | 10.x
11.x
| None
BIG-IP Edge Gateway
| None | 10.x
11.x
| None
BIG-IP Analytics
| None | 11.x | None

BIG-IP AFM | None | 11.x | None
BIG-IP PEM
| None | 11.x | None
BIG-IP AAM | None | 11.x | None
FirePass | None | 6.x
7.x | None
Enterprise Manager | None
| 1.x
2.x
3.x
| None

ARX | None | 4.x
5.x
6.x | None

None